html {
  margin-top: 0px;
}

body {
  margin-top: 0px;
  background: #d4d6d5 url(images/bg.png) repeat-x scroll top
}

#container {
  margin: 0 auto;
  width: 960px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  background-color: transparent;
}

#header {
  width: 960px;
  height: 195px;
  background: transparent url(images/header.png) no-repeat scroll top
}

#content_bg {
  width: 960px;
  background: transparent url(images/content.png) repeat-y scroll top
}

#content-outer {
}

.header-search-form {
 margin-left: 740px;
 padding-top: 25px;
}

.header-search-form input[type="text"] {
  color: #999999;
}

.header-search-form input[type="submit"] {
  color: #555555;
}

/* 1-Column Layout */

#left_1c {
  background-color: transparent;
  float: left;
  width: 30px;
  margin:0;
} /* Left */

#right_1c {
  background-color: transparent;
  float: right;
  width: 30px;
  margin:0;
} /* Right */

#main_1c {
  background-color: transparent;
  width: auto;
  margin: 0 30px 0 30px;
} /* Content */


/* 2-Column Layout 1 */

#left_2c {
  background-color: transparent;
  float: left;
  width: 200px;
  margin:0;
} /* Left */

#right_2c {
  background-color: transparent;
  float: right;
  width: 30px;
  margin:0;
} /* Right */

#main_2c {
  background-color: transparent;
  width: auto;
  margin: 0 30px 0 200px;
} /* Content */

/* 2-Column Layout 2 */

#left_2cb {
  background-color: transparent;
  float: left;
  width: 0px;
  margin:0;
} /* Left */

#right_2cb {
  background-color: transparent;
  float: right;
  width: 180px;
  margin:0;
} /* Right */

#main_2cb {
  background-color: transparent;
  width: auto;
  margin: 0 180px 0 0px;
} /* Content */

/* 3-Column Layout */

#left_3c {
  background-color: transparent;
  float: left;
  width: 180px;
  margin:0;
} /* Left */

#right_3c {
  background-color: transparent;
  float: right;
  width: 180px;
  margin:0;
} /* Right */

#main_3c {
  background-color: transparent;
  width: auto;
  margin: 0 180px 0 180px;
} /* Content */

#footer {
  clear: both;
  padding-top: 5px;
  color: white;
  width: 960px;
  height: 130px;
  background: transparent url(images/footer.png) no-repeat scroll top
}

#left_content {
  padding: 0px 0px 0px 0px;
  background-color: transparent;
}

#right_content {
  padding: 0px 10px 0px 0px;
  background-color: transparent;
  font-size: 12px;
}

#main_content {
  padding: 25px 30px 15px 40px;
  background-color: transparent;
}

#main_content h1,h2,h3 {
  padding-top: -10px;
  padding-bottom: 10px;
  color: #000;
}

#pagearea {
  margin: 0 auto;
  color: black;
  background-color: #CC9966;
  padding: 20px 20px 20px 20px;
  border: 1px solid #000000;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
}

.center_me {
  text-align: center;
}

#footer_menu {
  text-align: center;
  font-size: 13px;
  color: white;
}

#footer a {
  text-decoration: none;
  color: white;
}

#copyright {
  margin-top: 25px;
  text-align: center;
  font-size: 13px;
  color: white;
}

.newsitem {
  padding-bottom: 25px;
}

.newsitem h3 {
  font-size: 14px;
  font-weight: bold;
  padding: 0px 20px 0px 20px;
}

.newsitem p {
  padding-top: 0px;
  padding: 0px 30px 0px 30px;
}

.clearfix:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}

.clear {
  clear: both;
  background: #032f5e;
}


/* Vertical Menu */

ul.sidenav {
	font-size: 1em;
	float: left;
	width: 170px;
    margin-top: 20px;
	margin-left: 15px;
	padding: 0;
	list-style: none;
	background: #ffffff;
	border-bottom: 1px solid #aaaaaa;
	border-top: 1px solid #aaaaaa;
}

ul.sidenav li a{
	display: block;
	color: #000000;
	text-decoration: none;
	width: 125px;
	padding: 10px 10px 10px 35px;
	background: url(images/sidenav_.gif) no-repeat 5px 7px;
	border-top: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
}

ul.sidenav li a:hover {
	background: #DDDDDD url(images/sidenav_.gif) no-repeat 5px 7px;
	border-top: 1px solid #1a4c76;
}

ul.sidenav li span{	display: none; }

ul.sidenav li a:hover span {
	display: block;
	font-size: 0.8em;
	padding: 10px 0;
}


/* box */

.box {
	margin-bottom: 20px;
}

.box .box-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('images/title_bg.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
}

.box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
}

.box .box-news {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
    line-height: 13px;
}

.box {
	margin-bottom: 20px;
}


/* Opening Times Box */

.OTbox .OTbox-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('images/title_bg.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
    width: 280px;
}

.OTbox .OTbox-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
    width: 280px;
}

/* Google Maps Box */

.GMbox .GMbox-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('images/title_bg.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
    width: 280px;
}

.GMbox .GMbox-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
    width: 280px;
}

/* Health Tips Boix */

.HTbox {
    padding-left: 4px;
    width: 628px;
}

.HTbox .HTbox-heading {
    -webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #efa608;
	background-color: #f6b928;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #fff;
    width: 628px;
}

.HTbox .HTbox-content {
    background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #efa608;
	border-right: 1px solid #efa608;
	border-bottom: 1px solid #efa608;
	padding: 10px;
    width: 628px;
    color: #66696e;
}

/* News Summary Box */

.NSbox {
  padding-top: 20px;
}

.NSbox .NSbox-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('images/title_bg.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
    width: 170px;
}

.NSbox .NSbox-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 11px;
    width: 170px;
    font-size: 10px;
}

.NSbox .NSbox-content a {
  font-weight: bold;
  text-decoration: underline;
  color: black;
}


}

